@import "./variables.post.sass"

@lost gutter 30px
@lost flexbox flex

.Grid
  margin-bottom: 10px
  lost-center: 100%
  @media (--tablet)
    lost-center: 70%

  &-item
    lost-column: 1/1
    height: 150px
    margin-bottom: 30px
    background: #0081A7
    lost-align: center
    @media (--tablet)
      lost-column: 1/3
    @media (--desktop)
      lost-column: 1/4
    
    span
      color: $white
      font-size: $fontSize
  p
    font-size: $fontSize